/*
Blau: #004f94
Grün: #c5c500
img-responsive
img-responsive-100
img-center
text-center
!important
visible-xs
hidden-xs
min-width:768px
min-width:992px
min-width:1200px
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

html, body {
    text-size-adjust: none !important;
    -moz-text-size-adjust: none !important;
    -ms-text-size-adjust: none !important;
    -webkit-text-size-adjust: none !important;
    -o-text-size-adjust: none !important;
}

body {
	line-height: 1.6em;
	font-family: Arial,sans-serif;
	padding-bottom: 300px;
}

@media (min-width:768px) {
body {
	color: #464646;
}
}

.modal {
	z-index: 99999800;
}

.navbar {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.2em;
	min-height: 21px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
}

/*
.navbar-fixed-bottom, .navbar-fixed-top {
	z-index: 99999500;
}
*/

.navbar-brand {
	height: 21px;
	padding-top: 15px;
	padding-bottom: 12px;
}

.navbar-brand > img {
	width: 170px;
	height: auto;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.navbar-nav li {
	border-bottom:#e8e8e8 1px solid;
}

@media (min-width:992px) {
.navbar-nav li {
	border-bottom:0;
}
	
.navbar-nav > li > a {
	font-size: 0.85em;
	padding-left: 9px;
	padding-right: 9px;
}
}

@media (min-width:1200px) {
.navbar-nav > li > a {
	font-size: 1em;
	padding-left: 12px;
	padding-right: 12px;
}
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
	line-height: 1.1em;
}

h1, h2, h4 {
	color: #004f94;
}

h1, h2 {
	font-size: 1.8em;
	font-weight:900;
}

h3 {
	font-size: 1.3em;
}

.jumbotron {
	color: #464646;
	background-color: #f8f8f8;
}

.jumbotron h1, .jumbotron h2 {
    font-size: 40px;
}

.jumbotron p {
	font-size: 16px;
}

.jumbotron .h1, .jumbotron h1 {
	color: #004f94;
	margin-top:0;
}

#top {
	margin-top: 100px;
}

#information {
	margin-top: 40px;
}

.panel-body h2 {
	font-size: 1.3em !important;
	margin-top: 30px;
	line-height: 1.3em;
}

.panel-body h2:first-child {
	margin-top: 10px;
}

.panel-body h3 {
	font-size: 16px !important;
	margin-top: 5px;
	line-height: 1.3em;
}

.panel-body hr {
	border-top: 1px dashed #d2d2d2;
}

@media (min-width:768px) {
	
h1, h2 {
	font-size: 1.9em;
}

h3 {
	font-size: 1.8em;
}
	
#top {
	margin-top: 140px;
}

#information {
	margin-top: 80px;
}

@media (min-width:768px) {
.at-share-dock {
  display: none !important;
}
}
	
.jumbotron h1, .jumbotron h2 {
    font-size: 50px;
}

}

.shadow {
-webkit-box-shadow: 0px 0px 7px 1px rgba(189,189,189,1);
-moz-box-shadow: 0px 0px 7px 1px rgba(189,189,189,1);
box-shadow: 0px 0px 7px 1px rgba(189,189,189,1);
}

.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.btn-gruen {
	background: #c5c500;
	color: #fff;
	font-weight: 700;
}

.btn-gruen:hover, .btn-gruen:active, .btn-gruen:focus {
	background: #a4a415;
	color: #fff;
	font-weight: 700;
}

.btn-blau {
	background: #004f94;
	color: #fff;
	font-weight: 700;
}

.btn-blau:hover, .btn-blau:active, .btn-blau:focus {
	background: #015cac;
	color: #fff;
	font-weight: 700;
}

.img-responsive {
	width:100%;
}

.img-responsive-100 {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.video-responsive iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.flug-suche {
	text-align: center;
}

@media (min-width:768px) {
.flug-suche {
	text-align: left;
}
}

.hotel-suche {
	padding-bottom: 100%;
}

.container-responsive {
	position: relative;
	overflow: hidden;
	padding-top: 70%;
}

.bild-klein {
	width: 130px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 4px;
}

@media (min-width:500px) {
.container-responsive {
	padding-top: 50%;
}

.hotel-suche {
	padding-bottom: 80%;
}

.bild-klein {
	width: 160px;
}
}

@media (min-width:768px) {
.container-responsive {
	padding-top: 40%;
}

.hotel-suche {
	padding-bottom: 50%;
}

.bild-klein {
	width: 180px;
}
}

@media (min-width:992px) {
.hotel-suche {
	padding-bottom: 40%;
}
}

.iframe-responsive {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

hr {
	border-top: 1px solid #d2d2d2;
}

.text-1a {
	text-align: center;
}

.text-1b {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	padding-top: 20px;
}

.text-1c {
	font-weight:900;
	font-size: 1.8em;
	color: #004f94;
	line-height: 1.1em;
}

.text-1d {
	font-weight:900;
	color: #c5c500;
	text-transform: uppercase;
	font-size: 1.6em;
}

@media (min-width:768px) {
.text-1a {
	border-right: #004f94 2px solid;
	text-align: left;
	padding-right:40px;
}

.btn-eps {
	padding: 4px;
	font-size: 11px;
}

.text-1b {
	padding-left: 60px;
	text-align: left;
	padding-top:0;
}

.text-1d {
	font-size: 1.2em;
}
}


@media (min-width:992px) {
.text-1d {
	font-size: 1.6em;
}

.btn-eps {
	font-size: 14px;
}
}


.text-klein p {
	font-size: 0.9em !important;
}

.text-klein p a {
	color: #646464;
}

.speaker-box-neu {
	width: 100%;
	max-width: 250px;
	text-align: center;
	margin: auto 15px;
	display: inline-block;
	margin-bottom: 30px;
	vertical-align: top;
	cursor: default;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.speaker-img-neu {
	max-width: 160px;
	border-radius: 50%;
	border: #d7d7d7 4px solid;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	-webkit-filter: grayscale(70%);
	filter: grayscale(70%);
}

.speaker-box-neu:hover .speaker-img-neu {
	border: #c5c500 4px solid;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	margin-top: -8px;
	margin-bottom: 8px;
}

.speaker-box-neu strong {
	color: #004f94;
	font-size: 1.4em;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.speaker-box-neu:hover strong {
	color: #c5c500;
}

.partner-head {
	text-align: left;
	margin-left: 15px;
	font-size: 30px !important;
}

.partner-box {
	background-color: #fff;
	max-width: 140px;
	text-align: center;
	display: inline-block;
	margin: auto 15px;
	margin-bottom: 20px;
	vertical-align: top;
}

.partner-headline {
	background-color: #004f94;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	padding: 8px;
	padding-bottom: 0;
	text-transform: uppercase;
	height: 30px;
}

.veranstalter-logo {
	text-align: center;
	border-bottom: 1px solid #d2d2d2;
	border-top: 1px solid #d2d2d2;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.speaker-img {
	width: 130px;
}


@media (min-width:500px) {
.speaker-box-neu {
	width: 40%;
}
}


@media (min-width:768px) {
.text-klein p {
	font-size: 0.8em !important;
	line-height: 1.5em;
	color: #646464;
	text-align: justify;
}

.partner-box {
	transition: transform .3s;
}

.partner-box:hover {
	transform: scale(1.15);
}

.partner-head {
	text-align: left;
	margin-left: 10px;
	font-size: 40px !important;
}

.speaker-box-neu {
	width: 25%;
}

.partner-box-neu {
	max-width: 150px;
	margin:0;
	margin-bottom: 30px;
	margin-right: 30px;
}

.partner-headline {
	font-size: 13px;
}

.veranstalter-logo {
	height: 150px;
	margin-top: 0;;
}

.veranstalter-logo:before {
	content: ' ';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
}

@media (min-width:992px) {
.text-1b {
	padding-top:0;
}

.btn-eps {
	padding: 6px 12px;
}

.text-1b-eps {
	padding-top:25px;
}

.text-1c {
	font-size: 2.8em;
}

.partner-box {
	max-width: 180px;
}
}

@media (min-width:1200px) {
.speaker-box-neu {
	width: 20%;
}
}


.btn {
	cursor: pointer;
	white-space: normal !important;
}

@media (min-width:768px) {
.btn {
	white-space: nowrap;
}
}

.blau {
	color: #004f94 !important;
}

.gruen {
	color: #c5c500 !important;
}

.grau-hell {
	color: #a2a2a2 !important;
}

.grau {
	color: #464646 !important;
}

.weiss {
	color: #fff;
}

.form-gross input, .form-gross textarea, .form-gross select {
	font-size: 1.2em;
	background-color: #f8f8f8;
	padding: 8px;
	height: auto;
}

.form-gross > .form-group {
	margin-bottom: 20px;
}

.back-blau {
	background-color: #004f94;
	color: #fff;
}

.back-blau h2, .back-blau h3 {
	color: #fff;
	margin-top: 0;
}

.back-blau a {
	color: #fff;
}

.back-grau {
	background-color:#e3e3e3;
}

.back-weiss {
	background-color:#fff;
	padding-top: 28px;
}

.top-20 {
	margin-top: 20px;
}

.top-40 {
	margin-top: 40px;
}

.top-80 {
	margin-top: 80px;
}

.top-100 {
	margin-top: 100px;
}

.bottom-0 {
	margin-bottom: 0;
}

.bottom-20 {
	margin-bottom: 20px;
}

.bottom-40 {
	margin-bottom: 40px;
}

.panel-heading {
	padding:0;
}

.panel-title a {
	width: 100%;
	display: block;
	padding: 10px 15px;
	line-height: 1.3em;
}

.panel-title .glyphicon {
	font-size: 14px;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: #004f94;
    border-color: #e6e6e6;
}

.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > a:hover  .panel-title > small, .panel-title > small > a {
	color: fff;
	text-decoration: none;
}

.h1-lang {
	font-size: 30px !important
}

@media (min-width:768px) {
.h1-lang {
	font-size: 50px !important;
}
}

.icon-bild-gross {
	width:40px;
	height:40px;
	float:left;
	margin-right:10px;
	margin-top:-5px;
	margin-bottom:10px;
	vertical-align: middle;
}

.download {
	padding-top: 10px;
	padding-bottom: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
	font-size: 1.3em;
	line-height: 1.5em;
	border-bottom: 1px solid #d2d2d2;
}


.btn-start {
	text-transform: uppercase;
	margin-bottom: 10px;
}

@media (min-width:768px) {
.btn-start {
	margin-right: 10px;
}
}

.rundgang {
	width:100%;
	max-width: 100%;
	min-height: 250px;
	height: auto;
}

@media (min-width:768px) {
.rundgang {
	min-height: 400px;
}
}


@media (min-width:768px) {
.programm-linie-1 {
	margin-bottom: 60px;
}
.programm-linie-2 {
	margin-top: 60px;
}
}


/* =========================================================
Login
============================================================ */

.loginmodal-container {
  padding: 30px;
  max-width: 450px;
  width: 94% !important;
  background-color: #fff;
  margin: 0 auto;
  border-radius: 2px;
  -webkit-box-shadow:0px 1px 5px rgb(124, 124, 124);
  -moz-box-shadow:0px 1px 5px rgb(124, 124, 124);
  box-shadow:0px 1px 5px rgb(124, 124, 124);
  overflow: hidden;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  margin-top:0;
}

.modal-login-z {
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
  border-radius: 4px;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #004f94;
  padding:10px;
  font-size: 18px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #25518d;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-help ul {

}

.nav-login {
	background-color:#004f94 !important;
	color:#FFF !important;
	border-bottom:#004f94 !important;;
	text-transform:uppercase;
}

@media (min-width:768px) {
.nav-login {
	border-radius: 4px;
	font-size:0.85em;
}
}

.nav-login:hover {
	background-color:#337ab7 !important;
	color:#FFF !important;
	border-bottom:#337ab7 !important;;
}

#login-error-modal .modal-header {
	background-color:#cf0000;
	color:#FFF;
}

#login-error-modal .modal-header h5 {
	font-weight:bold;
}

#login-error-modal .modal-body {
	font-weight:bold;
}


/* =========================================================
Shariff
============================================================ */

.social-buttons {
	margin-top: 15px;
	margin-bottom: 15px;
}

.shariff ul {
	 padding-left: 0!important;
}

.shariff-mobile {
	 position: fixed;
   left: 0;
   bottom: 0;
	 z-index: 300;
   width: 100%;
   text-align: center;
}

.shariff-mobile ul li {
   width: 25%;
	 margin: 0!important;
}


/* =========================================================
Carousel
============================================================ */

.carousel-showmanymoveone .carousel-control {
	background-image: none;
	filter: alpha(opacity=100);
	opacity: 1.0;
	width: 8%;
}

@media (min-width:768px) {
.carousel-showmanymoveone .carousel-control {
	width: 0%;
}
}

.carousel-showmanymoveone .carousel-control.left {
   margin-left: 0;
}

.carousel-showmanymoveone .carousel-control.right {
   margin-right: 0;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
   display: none;
}

.carousel .item .col-xs-12 {
   padding: 0;
}

.carousel-gal .carousel-inner {
	background-color: #ededed;
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
   .carousel .item .col-xs-12:nth-last-child(-n+2) {
		display: none;
   }
}

@media all and (min-width: 768px) {
   .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
		left: -50%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
		left: 50%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
		display: block;
   }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
   }
}

@media all and (min-width: 992px) {
   .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
		left: -33.33%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
		left: 33.33%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-2,
   .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
		display: block;
   }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(33.33%, 0, 0);
		transform: translate3d(33.33%, 0, 0);
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-33.33%, 0, 0);
		transform: translate3d(-33.33%, 0, 0);
		left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
   }
}



/* =========================================================
Nav-2 / Nav-3 / Nav-Footer
============================================================ */

.nav-2, .nav-3 {
	font-size:0.89em;
	position:relative;
	margin-top:15px;
}
.nav-2 ul, .nav-3 ul {
	margin:0;
	padding:0;
}
.nav-2 li, .nav-3 li {
	margin:0 3px 3px 0;
	padding:0;
	list-style:none;
	display:inline-block;
	border-right:#aeaeae 1px solid;
}
.nav-2 li:last-child, .nav-3 li:last-child {
	border-right:0;	
}
.nav-2 li, .nav-3 li {
	padding-right:5px;
	text-decoration:none;
	color:#808080;
	line-height:100%;
}
.nav-2 a:hover, .nav-3 a:hover {
	color:#000;
}
.nav-2 .current a, .nav-3 .current a {
	/*color:#000;*/
}


@media screen and (max-width:768px) {
.nav-2 {
	font-size:1em;
	position:relative;
	min-height:30px;
}

.nav-2 ul {
	width:100%;
	padding:5px 0;
	position:relative;
	top:0;
	left:0;
	border:solid 1px #aaa;
	background:#fff url(https://static.stadionwelt.de/allinc/images/menue.png) no-repeat 10px 11px;
	border-radius:5px;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
}

.nav-2 li {
	display:none; /* hide all <li> items */
	margin:0;
	border:0;
}

.nav-2 .current {
	display:block; /* show only current <li> item */
}

.nav-2 a {
	display:block;
	padding:5px 5px 5px 32px;
	text-align:left;
}

.nav-2 .current a {
	background:none;
	/*color:#666;*/
}

/* on nav-2 hover */
.nav-2 ul:hover {
	background-image:none;
}

.nav-2 ul:hover li {
	display:block;
	margin:0 0 5px;
}

.nav-2 ul:hover .current {
	
}

/* right nav-2 */
.nav-2.right ul {
	left:auto;
	right:0;
}

/* center nav-2 */
.nav-2.center ul {
	left:50%;
	margin-left:-90px;
}
	
}

.nav-4 {
	font-size:1.1em;
}

.nav-4 a {
	color:#337ab7;
}

.nav-4 a:hover {
	color:#224575;
}

.nav-5 {
	font-size:0.8em;
	line-height:1.1em;
	margin-right:8px;
	text-align:right;
	margin-top:0;
	padding-bottom:8px;
	max-width:400px;
}

@media (min-width:768px) {
.nav-5 {
	margin-top:12px;
	padding-bottom:4px;
}
}

@media (min-width:1200px) {
.nav-5 {
	max-width:800px;
}
}

.nav-5 a, .nav-6 a {
	color:#224575 !important;
}

.nav-5 a:hover, .nav-6 a:hover {
	color:#337ab7 !important;
}


.datenschutz a {
    -ms-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    hyphens: auto !important;
    word-wrap: break-word !important;
}

.datenschutz h3 {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 10px;
}



/* =========================================================
PrivacyPolicy
============================================================ */

#cookiescript_injected {
    max-height: none !important;
	box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.95) !important;
}

#cookiescript_header {
    font-size: 20px !important;
    text-align: center !important;
    line-height: 1.5 !important;
}

#cookiescript_description,
#cookiescript_readmore {
    font-size: 14px !important;
    text-align: center !important;
    line-height: 1.5 !important;
}

#cookiescript_readmore {
    text-decoration: underline !important;
}

#cookiescript_accept,
#cookiescript_reject,
#cookiescript_save #cookiescript_accept,
#cookiescript_reject,
#cookiescript_save {
    font-size: 18px !important;
    padding: 8px !important;
    text-align: center !important;
    line-height: 1.5 !important;
    text-transform: none !important;
}

#cookiescript_description,
#cookiescript_buttons,
#cookiescript_accept,
#cookiescript_reject,
#cookiescript_save {
    width: 100% !important;
    border: 0 !important;
}

#cookiescript_accept {
    background-color: #004f94 !important;
}

#cookiescript_accept:hover,
#cookiescript_save {
    background-color: #003f76 !important;
}

#cookiescript_reject {
    background-color: #e0e0e0 !important;
    color: #858585 !important;
}

#cookiescript_reject:hover {
    background-color: #d1d1d1 !important;
}

span.cookiescript_checkbox_text {
    font-size: 14px !important;
}

.mdc-checkbox {
    width: 20px !important;
    height: 20px !important;
}

#cookiescript_categories .cookiescript_active {
    background-color: #004f94 !important;
}

#cookiescript_maintabs .cookiescript_active {
    color: #004f94 !important;
}

.cookiescript_gear,
svg#cookiescript_manageicon {
    display: none !important;
}

#cookiescript_readmore:hover,
#cookiescript_reportlink:hover,
#cookiescript_cookiescriptlink:hover {
    color: #004f94;
}

.cookiescript_category_description {
    font-size: 14px !important;
}

#cookiescript_maintabs {
    background-color: #e0e0e0 !important;
    border-right: 0;
}

#cookiescript_maintabs > div {
    color: #858585 !important;
}

@media (min-width: 500px) {

    #cookiescript_accept,
    #cookiescript_reject,
    #cookiescript_save {
        width: 270px !important;
    }
}

@media (min-width: 768px) {

    #cookiescript_header {
        font-size: 26px !important;
    }

    #cookiescript_description,
    #cookiescript_readmore {
        font-size: 18px !important;
        text-align: center !important;
    }

    #cookiescript_description {
        max-width: 90% !important;
    }

    span.cookiescript_checkbox_text {
        font-size: 16px !important;
    }

    #cookiescript_accept,
    #cookiescript_reject,
    #cookiescript_save {
        font-size: 22px !important;
        padding: 6px !important;
        width: 320px !important;
    }

    .cookiescript_category_description {
        font-size: 16px !important;
    }
}

#cookiescript_badge {
    display: none !important;
}

.datenschutz-text-klein {
    font-size: 0.8em !important;
    line-height: 1.2em !important;
    margin-bottom: 20px !important;
}

.datenschutz-text-klein h4 {
    font-size: 1.2em !important;
    line-height: 1.4em !important;
    margin-top: 15px !important;
    font-weight: bold !important;
}

.datenschutz-text-klein button {
    font-size: 14px !important;
    padding: 6px !important;
    margin-top: -4px !important;
}

._CookieScriptReportPageCheckboxInput {
    margin-right: 5px !important;
}

._CookieScriptReportPageCheckboxText {
    font-size: 14px !important;
}

._CookieScriptReportPageTable {
    display: block !important;
    width: 100% !important;
    ;
    overflow-x: auto !important;
}

._CookieScriptReportPageTableTh {
    -ms-hyphens: auto !important;
    -webkit-hyphens: auto !important;
    hyphens: auto !important;
}

.cookiescript_readmore {
    color: #858585 !important;
}

.mdc-checkbox {
 flex: none !important;
}
